local L = LibStub("AceLocale-3.0"):NewLocale("InspectEquip", "enUS", true)


L["Accessories"] = "Accessories"
L["Add drop information to tooltips"] = "Add drop information to tooltips"
L["Add item drop information to all item tooltips"] = "Add item drop information to all item tooltips"
L["Also show the InspectEquip panel when opening the character window"] = "Also show the InspectEquip panel when opening the character window"
L["Argent Tournament"] = "Argent Tournament"
L["Attach to character window"] = "Attach to character window"
L["Attach to inspect window"] = "Attach to inspect window"
L["Avg. Item Level"] = "Avg. Item Level"
L["Badge of Justice rewards"] = "Badge of Justice rewards"
L["Check for unenchanted items"] = "Check for unenchanted items"
L["Crafted"] = "Crafted"
L["Darkmoon Faire"] = "Darkmoon Faire"
L["Display a warning for unenchanted items"] = "Display a warning for unenchanted items"
L["Emblem of Conquest rewards"] = "Emblem of Conquest rewards"
L["Emblem of Heroism rewards"] = "Emblem of Heroism rewards"
L["Emblem of Triumph rewards"] = "Emblem of Triumph rewards"
L["Emblem of Valor rewards"] = "Emblem of Valor rewards"
L["Emblem rewards"] = "Emblem rewards"
L["Hard mode"] = "Hard mode"
L["Heroic"] = "Heroic"
L["Include unknown items in overview"] = "Include unknown items in overview"
L["Instances"] = "Instances"
L["Item is not enchanted"] = "Item is not enchanted"
L["Lake Wintergrasp"] = "Lake Wintergrasp"
L["Low level PvP"] = "Low level PvP"
L["Normal"] = "Normal"
L["PvP"] = "PvP"
L["Quest"] = "Quest"
L["Quest Reward"] = "Quest Reward"
L["Raid"] = "Raid"
L["Reputation rewards"] = "Reputation rewards"
L["Season 1"] = "Season 1"
L["Season 2"] = "Season 2"
L["Season 3"] = "Season 3"
L["Season 4"] = "Season 4"
L["Season 5"] = "Season 5"
L["Season 6"] = "Season 6"
L["Season 7"] = "Season 7"
L["Season 8"] = "Season 8"
L["Show average item level in equipment list"] = "Show average item level in equipment list"
L["Show item level in equipment list"] = "Show item level in equipment list"
L["Show items that cannot be categorized in a seperate category"] = "Show items that cannot be categorized in a seperate category"
L["Show the average item level of all items in the equipment panel"] = "Show the average item level of all items in the equipment panel"
L["Show the equipment list when inspecting other characters"] = "Show the equipment list when inspecting other characters"
L["Show the item level of each item in the equipment panel"] = "Show the item level of each item in the equipment panel"
L["Source"] = "Source"
L["Tooltip text color"] = "Tooltip text color"
L["Unknown"] = "Unknown"
L["Vendor"] = "Vendor"
L["World drops"] = "World drops"
L["World events"] = "World events"
L["World PvP"] = "World PvP"
L["Wrath of the Lich King"] = "Wrath of the Lich King"
